@charset "utf-8";
/*----------------title-------------------*/
.bg_ttl{
	padding: 80px 0;
	background: #1a50a0;
}
.bg_ttl > .ja{
	font-size: 4.2rem;
	font-weight: bold;
	letter-spacing: 3px;
	color: #fff;
}
@media screen and (max-width: 767px) {
.bg_ttl{
	padding: 20px 0;
	background: #1a50a0;
}
.bg_ttl > .ja{
	font-size: 2.2rem;
	font-weight: bold;
	letter-spacing: 3px;
	color: #fff;
}

}



/*---------------flow----------------*/

.flow_num {
  position: relative;
  color: #000;
  font-size: 2.4rem;
  float: right;
  text-align: center;
  display: inline-block;
  padding: 20px;
  overflow: visible;
  font-family: 'Oswald', sans-serif;
  margin: 0px 0 50px 0;
  line-height: 1.1;
  z-index: 1;
  font-weight: 300;
  clear: both;
}
.flow_num::before {
  content: '';
  position: absolute;
  top: 42px;
  left: 50%;
  margin-left: -45px;
  width: 90px;
  height: 20px;
  overflow: hidden;
  background-color: #fff100;
  z-index: -1;
}
.flow_num span {
  font-size: 6.4rem;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  .fl_bd {
    border: none;
  }
  .flow_num {
    margin: 0px auto;
    float: none;
  }
}
/*-------------------------------------*/
.business_list {
	    border-bottom: 1px solid #ADADAD;
    padding-bottom: 30px;
}
.business_list dt{
	float: left;
	width: 30%;
	font-size: 2.4rem;
	letter-spacing: 2px;
}

.business_list dd{
	float: right;
	width: 68%;
}
@media screen and (max-width: 767px) {
.business_list dt{
	float: none;
	width: 100%;
	font-size: 1.8rem;
	letter-spacing: 2px;
	margin-bottom:20px;
}

.business_list dd{
	float: none;
	width: 100%;
}
}
.ico_business01{
	background:url("../img/business/ico_01.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}


.ico_business02{
	background:url("../img/business/ico_02.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business03{
	background:url("../img/business/ico_03.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business04{
	background:url("../img/business/ico_04.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business05{
	background:url("../img/business/ico_05.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business06{
	background:url("../img/business/ico_06.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business07{
	background:url("../img/business/ico_07.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business08{
	background:url("../img/business/ico_08.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business09{
	background:url("../img/business/ico_09.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
.ico_business10{
	background:url("../img/business/ico_10.jpg") left center no-repeat;
	padding:32px 0 32px 120px;
}
@media screen and (max-width: 767px) {
.ico_business01,.ico_business02,.ico_business03,.ico_business04,.ico_business05,.ico_business06,.ico_business07,.ico_business08,.ico_business09,.ico_business10 {
    padding: 12px 0 12px 70px;
    background-size: 50px;
	}
}

.rec_bdbox{border: 1px solid #1a50a0;padding: 30px;}
.rec_bdbox dl{margin-bottom: 30px;}
.rec_bdbox dl >dt{font-weight: bold;font-size: 1.8rem;margin-bottom: 20px;}
.rec_bdbox dl >dd{line-height: 1.8;}

.recruit_col .left_area {
	float:left;
	width:60%;
}
.recruit_col .right_area {
	float:right;
	width:35%;
}
@media screen and (max-width: 767px) {
.recruit_col .left_area {
	float:none;
	width:100%;
}
.recruit_col .right_area {
	float:none;
	width:100%;
}
}
.recruit_ttl {
	font-size:3.5rem;
}
@media screen and (max-width: 767px) {
.recruit_ttl {
	font-size:2.4rem;
}
}
.f_red {
	color:#800E0A;
}
.f_blue {
	color:#0D325E;
}

.recruit_detail td,.recruit_detail th {
	padding:15px;
	font-size:1.8rem;
	border-bottom: 10px solid #fff;
}
.recruit_detail th {
	background:#1a50a0;
	width:20%;
	color:#fff;
	text-align:center;
}
.recruit_detail td {
	background:#FCFBF5;
	width:79%;
}
.txt_indent {
	text-indent:-1em;
	padding-left:1em;
}
@media screen and (max-width: 767px) {
.recruit_detail td,.recruit_detail th {
	display:block;
	padding:15px;
	font-size:1.4rem;
	border-bottom: 10px solid #fff;
}
.recruit_detail th {
	background:#1a50a0;
	width:100%;
	color:#fff;
	text-align:center;
	border-bottom:none;
}
.recruit_detail td {
	background:#FCFBF5;
	width:100%;
}

}

.voice_ttl_wrapper {
	border-bottom:1px solid #1a50a0;
	margin-bottom:40px;
	padding-bottom:25px;
}
.voice_ttl {
	font-size:3.6rem;
}
.voice_subttl {
	font-size:1.5rem;
}
.voice_ttl_01 {
	font-size:2.5rem;
	color:#1a50a0;
}
@media screen and (max-width: 767px) {
.voice_ttl_wrapper {
	margin-bottom: 20px;
    padding-bottom: 15px;
}
.voice_ttl {
	font-size:2.6rem;
}
.voice_subttl {
	font-size:1.5rem;
}
.voice_ttl_01 {
	font-size:1.6rem;
	color:#1a50a0;
}
}